# Class MessageStopEventData

Namespace
  AnthropicClient.Models

Assembly
  AnthropicClient.dll

Represents data for a message_stop event.

    public class MessageStopEventData : EventData

Inheritance
  object
  EventData
  MessageStopEventData

Inherited Members
  EventData.Type
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

## Constructors

### MessageStopEventData()

Initializes a new instance of the MessageStopEventData class.

    public MessageStopEventData()